<%= form_with(model: tipo_sala, local: true, class: "form-horizontal") do |form| %>
  <% if tipo_sala.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(tipo_sala.errors.count, "error") %> prohibited this tipo_sala from being saved:</h2>

      <ul>
      <% tipo_sala.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>
  <div class="form-group">
    <%= form.label :ts_id, "ID" , class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :ts_id, id: :tipo_sala_ts_id, class: "form-control" %>
    </div>
  </div>
  <div class="form-group">
    <%= form.label :ts_desc , "Descripcion" , class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :ts_desc, id: :tipo_sala_ts_desc, class: "form-control" %>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-9 col-sm-offset-3">
      <div class="actions">
        <%= form.submit "Enviar", class: "btn btn-block btn-success "%>
      </div>
    </div>
  </div>
  <% end %>
</form>
